 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/APC_2502-hdr.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 833px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 186px 31px 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 285px 31px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 6rem;
  font-weight: 700;
  margin: -24px auto 35px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 165px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 185px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 76px;
    margin-bottom: -150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 79px;
    margin-bottom: -153px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 118px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 374px;
}

.u-section-2 .u-text-1 {
  width: 735px;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 15px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 190px;
  grid-auto-columns: 25%;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 1px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 10px;
}

.u-section-2 .u-container-layout-2 {
  padding: 1px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 10px;
}

.u-section-2 .u-container-layout-3 {
  padding: 1px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 10px;
}

.u-section-2 .u-container-layout-4 {
  padding: 1px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 10px;
}

.u-section-2 .u-container-layout-5 {
  padding: 1px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 10px;
}

.u-section-2 .u-container-layout-6 {
  padding: 1px 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 10px;
}

.u-section-2 .u-container-layout-7 {
  padding: 1px 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 10px;
}

.u-section-2 .u-container-layout-8 {
  padding: 1px 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 157px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 481px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 651px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 91px -19px -20px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 402px;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 11px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 19px 11px 0 31px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 208px;
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 172px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 132px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 5940px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 3740px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #adf6f2, #4c7397);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 960px;
}

.u-section-4 .u-list-1 {
  width: 995px;
  margin: 62px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 251px;
  grid-auto-columns: calc(33.3333% - 14px);
  grid-gap: 21px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 12px 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 18px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 12px 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 18px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 12px 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 30px auto 19px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 598px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    min-height: 207px;
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 508px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 179px;
  }
} .u-section-5 {
  background-repeat: no-repeat;
  background-image: url("images/APC_2346-hdr.jpg");
}

.u-section-5 .u-sheet-1 {
  min-height: 766px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 833px;
}

.u-section-6 .u-list-1 {
  width: 1190px;
  margin: 44px -25px 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 257px;
  grid-gap: 30px;
}

.u-section-6 .u-list-item-1 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-icon-1 {
  width: 36px;
  height: 36px;
  margin: 9px auto 0;
}

.u-section-6 .u-text-1 {
  width: 254px;
  font-size: 1.875rem;
  margin: 19px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 22px 0 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-icon-2 {
  width: 36px;
  height: 36px;
  margin: 9px auto 0;
}

.u-section-6 .u-text-3 {
  width: 254px;
  font-size: 1.875rem;
  margin: 19px auto 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  margin: 22px 0 0;
}

.u-section-6 .u-list-item-3 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px;
}

.u-section-6 .u-icon-3 {
  width: 36px;
  height: 36px;
  margin: 9px auto 0;
}

.u-section-6 .u-text-5 {
  width: 254px;
  font-size: 1.875rem;
  margin: 19px auto 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.25rem;
  margin: 22px 0 0;
}

.u-section-6 .u-text-7 {
  margin: 101px auto 60px -25px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    width: 940px;
    margin-top: 199px;
    margin-right: 0;
    margin-left: 100px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 200px;
  }

  .u-section-6 .u-text-7 {
    margin: 260px 50px -281px 100px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    width: 720px;
    margin-top: 304px;
    margin-left: 210px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 500px;
  }

  .u-section-6 .u-text-7 {
    margin: -82px 160px -333px 210px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    width: 540px;
    margin-top: 185px;
    margin-left: 300px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-text-7 {
    margin: -200px 250px -97px 300px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    width: 340px;
    margin-top: 258px;
    margin-left: 400px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-text-7 {
    margin-top: -272px;
    margin-right: 350px;
    margin-left: 400px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 830px;
  margin-bottom: 0;
}

.u-section-7 .u-gallery-1 {
  height: 770px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-7 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-21 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-7 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-carousel-item-4 {
    margin-bottom: 0;
  }

  .u-section-7 .u-carousel-item-5 {
    margin-bottom: 0;
  }

  .u-section-7 .u-carousel-item-6 {
    margin-bottom: 0;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 314px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 148px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 3rem;
  margin: 21px auto 40px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
  }

  .u-section-8 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.875rem;
  }
}